html {
    overflow: hidden;
}

body {
    margin: 0;
    background-color: #000;
    overflow: hidden;
}

canvas {
    display: block;
    position: absolute;
}

section {
    padding: 10px;
}

section > div {
    min-height: 32px;
    padding: 0 10px;
}

h2 {
    color: #333;
    background: #eee;
    text-align: center;
    padding: 4px 10px;
    margin-bottom: 8px;
}

p {
    color: #333;
    padding: 4px;
}

input[type="checkbox"] {
    height: 30px;
    min-width: 30px;
}

label {
    vertical-align: top;
    height: 30px;
    line-height: 30px;
}

select {
    margin: 5px 5px;
    width: 140px;
}

hr {
    margin-top: 4px;
    margin-bottom: 4px;
}

.slider {
    -webkit-appearance: none;
    -moz-appearance: none;
    width: calc(100% - 20px);
    height: 15px;
    border: 1px solid #666;
    outline: none;
    background: linear-gradient(to left, #006CAB, #009FD8, #43C5E4, #9DDAE5, #d3f8ff);
    opacity: 0.7;
    -webkit-transition: opacity 1ms;
    transition: opacity 1ms;
    margin: 4px 10px;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 15px;
    height: 15px;
    background: #fff;
    cursor: pointer;
    border-radius: 1px;
    border: 1px solid #333;
}

.slider::-moz-range-thumb {
    width: 15px;
    height: 15px;
    background: #fff;
    cursor: pointer;
    border-radius: 1px;
    border: 1px solid #333;
}

.slider-title {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.slider-title > p {
    margin-left: 2px;
    margin-top: 10px;
    margin-bottom: 0;
}

.slider-title a {
    visibility: hidden;
    text-decoration: underline;
    cursor: pointer;
}

#container {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
/*
#controls {
    position: fixed;
    width: 320px;
    height: 100%;
    background-color: white;
    display: flex;
    flex-flow: row nowrap;
}

#controls > #inside {
    margin: 0;
    padding: 0;
    width: 300px;
    height: 100%;
    background-color: lightgrey;
}

#controls > #handle {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 100%;
    background-color: grey;
}

#controls > #handle:hover {
    background-color: darkgrey;
    cursor: pointer;
}
*/